
<!--
 TEI P5 DTD module analysis. Generated 2008-11-01T14:15:24Z. 
Copyright 2008 TEI Consortium.
This is free software; you can redistribute it and/or
	    modify it under the terms of the GNU General Public
	    License as published by the Free Software Foundation;
	    either version 2 of the License, or (at your option) any
	    later version.
This material is distributed in the hope that it will be
	    useful, but without any warranty; without even the implied
	    warranty of merchantability or 
	    fitness for a particular
	    purpose. See the GNU General Public License for more
	    details.
A copy of the GNU General Public
	    License is stored on the TEI web site
	    along with this file; you can also contact the Free
	    Software Foundation, Inc., 59 Temple Place, Suite 330,
	    Boston, MA 02111-1307, USA, for a copy.
For information about the TEI, including contact
		details, consult the TEI web
	      site at http://www.tei-c.org/. 
		
Edition: 1.2.0. Last updated on October 31st 2008.
Simple analytic mechanisms
-->

<!ENTITY % c 'INCLUDE' >
<![ %c; [

<!--doc:(character) represents a character. -->
<!ELEMENT %n.c; %om.RR; %macro.xtext;>
<!ATTLIST %n.c; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.c;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes; >
]]>

<!ENTITY % cl 'INCLUDE' >
<![ %cl; [

<!--doc:(clause) represents a grammatical clause. -->
<!ELEMENT %n.cl; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.cl; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.cl;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes; >
]]>

<!ENTITY % interp 'INCLUDE' >
<![ %interp; [

<!--doc:(interpretation) summarizes a specific interpretative annotation which can be
linked to a span of text. -->
<!ELEMENT %n.interp; %om.RR; ( #PCDATA |
 %model.gLike; |
 %model.glossLike;)*>
<!ATTLIST %n.interp; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.interp;
 %att.global.attributes;
 %att.interpLike.attributes; >
]]>

<!ENTITY % interpGrp 'INCLUDE' >
<![ %interpGrp; [

<!--doc:(interpretation group) collects together a set of related interpretations which share
responsibility or type. -->
<!ELEMENT %n.interpGrp; %om.RR; ((%model.glossLike;)*,(%n.interp;)+)>
<!ATTLIST %n.interpGrp; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.interpGrp;
 %att.global.attributes;
 %att.interpLike.attributes; >
]]>

<!ENTITY % m 'INCLUDE' >
<![ %m; [

<!--doc:(morpheme) represents a grammatical morpheme. -->
<!ELEMENT %n.m; %om.RR; ( #PCDATA |
 %model.gLike; |
 %model.segLike; |
 %model.global;)*>
<!ATTLIST %n.m; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.m;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes;
baseForm %data.word;  #IMPLIED >
]]>

<!ENTITY % phr 'INCLUDE' >
<![ %phr; [

<!--doc:(phrase) represents a grammatical phrase. -->
<!ELEMENT %n.phr; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.phr; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.phr;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes; >
]]>

<!ENTITY % s 'INCLUDE' >
<![ %s; [

<!--doc:(s-unit) contains a sentence-like division of a text. -->
<!ELEMENT %n.s; %om.RR; %macro.phraseSeq;>
<!ATTLIST %n.s; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.s;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes; >
]]>

<!ENTITY % span 'INCLUDE' >
<![ %span; [

<!--doc:associates an interpretative annotation directly with a span
  of text. -->
<!ELEMENT %n.span; %om.RR; %macro.phraseSeq.limited;>
<!ATTLIST %n.span; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.span;
 %att.global.attributes;
 %att.interpLike.attributes;
from %data.pointer;  #REQUIRED
to %data.pointer;  #IMPLIED >
]]>

<!ENTITY % spanGrp 'INCLUDE' >
<![ %spanGrp; [

<!--doc:(span group) collects together span tags. -->
<!ELEMENT %n.spanGrp; %om.RR; (%n.span;)*>
<!ATTLIST %n.spanGrp; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.spanGrp;
 %att.global.attributes;
 %att.interpLike.attributes; >
]]>

<!ENTITY % w 'INCLUDE' >
<![ %w; [

<!--doc:(word) represents a grammatical (not necessarily orthographic) word. -->
<!ELEMENT %n.w; %om.RR; ( #PCDATA |
 %model.gLike; |
 %model.segLike; |
 %model.global; |
 %model.lPart; |
 %model.hiLike; |
 %model.pPart.edit;)*>
<!ATTLIST %n.w; xmlns CDATA "http://www.tei-c.org/ns/1.0">
<!ATTLIST %n.w;
 %att.global.attributes;
 %att.segLike.attributes;
 %att.typed.attributes;
lemma %data.key;  #IMPLIED
lemmaRef CDATA  #IMPLIED >
]]>
